## org.jboss.ejb.plugins.jaws
Interface JPMFindEntitiesCommand

All Known Implementing Classes:
  CustomFindByEntitiesCommand, JDBCFinderCommand, JDBCFindEntitiesCommand

public interface JPMFindEntitiesCommand

Interface for JAWSPersistenceManager FindEntities Command.

Version:
  $Revision: 1.3 $
Author:
  Justin Forder

Method Summary
`FinderResults` `execute(java.lang.reflect.Method finderMethod, java.lang.Object[] args, EntityEnterpriseContext ctx)`

Method Detail

### execute

    public FinderResults execute(java.lang.reflect.Method finderMethod,
                                 java.lang.Object[] args,
                                 EntityEnterpriseContext ctx)
                          throws java.rmi.RemoteException,
                                 javax.ejb.FinderException

Copyright © 2000 The JBoss Organization. All Rights Reserved.